@font-face {
	font-family: 'BrushScriptStd';
	src: url('fonts/BrushScriptStd.eot');
	src: local('BrushScriptStd'), url('fonts/BrushScriptStd.woff') format('woff'), url('fonts/BrushScriptStd.ttf') format('truetype');
}
@font-face {
    font-family: 'fat_tatsregular';
    src: url('fonts/fat_tats-webfont.eot');
    src: url('fonts/fat_tats-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fat_tats-webfont.woff2') format('woff2'),
         url('fonts/fat_tats-webfont.woff') format('woff'),
         url('fonts/fat_tats-webfont.ttf') format('truetype'),
         url('fonts/fat_tats-webfont.svg#fat_tatsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.blog_img img {
    max-height: 142px;
}
.below_header {
  width: 80%;
  margin: 0px auto;
  text-align: center;
  padding-top: 5.5%;
  padding-bottom: 5%;
}
.ways5{
	font-family: 'fat_tatsregular' !important;
	font-size: 72px;
	line-height: 80px;
	color: #fff;
}
.getintouch {
  width: 100%;
  float: left;
  padding-top: 10%;
  padding-bottom: 10%;
}
.getintouch a {
  font-size: 30px;
  color: #000;
  font-family: 'raleway';
  font-weight: bold;
  background-image: url(img/getin_touch_bg.png);
  background-repeat: repeat-x;
  min-height: 72px;
  padding: 20px 18px 18px 18px;
  border-radius: 6px;
}
.getintouch a:hover {
	  font-size: 30px;
  color: #000 !important;
  font-family: 'raleway';
}
#ourservice_main_div{
	background-color: #f5f5f5;
}
.ourservice {
  width: 100%;
  margin: 0px auto;
  text-align: center;
}
.os_headr {
  font-size: 45px;
  line-height: 50px;
  font-family: 'raleway';
  color: #525252;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 5px;
}
.os_subhead {
    width: 12%;
  margin: 0px auto;
  padding: 2px 2px 2px 2px;
  color: #222121 !important;
  font-family: 'Open Sans';
  font-size: 14px;
  margin-bottom: 2%;
  border-left: 2px solid #f2ab1a;
  border-right: 2px solid #f2ab1a;
  margin-top: 1%;
}
.ourservice_list {
  text-align: center;
  margin-top: 2%;
}
.os_head h2 {
  font-size: 24px;
  color: #4d4c4c;
  font-family: 'raleway';
  text-transform: capitalize;
  font-weight: bold;
}
.os_head {
  margin-bottom: 3%;
  margin-top: 1%;
  min-height: 60px;
}
.os_cont {
  margin: 0px auto;
  width: 75%;
  font-size: 13px;
  font-family: 'Open Sans';
  color: #2f2e2e;
  font-weight: 500;
}
.os_readmore {
  margin-top: 10%;
  color: #f6ba15;
}
.os_readmore a {
  color: #f6ba15;
  font-size: 13px;
  text-decoration: underline;
}
.blogg {
  min-width: 1px;
  min-height: 1px;
  width: 13%;
  margin: 0px auto;
  background-color: #b3b2b2;
}
.ourblog {
  margin-bottom: 4%;
}
.blog_blog {
  padding: 10px;
  background-color: #fbfafa;
  border: 1px solid #e7e6e6;
  min-height: 550px;
  height: 550px;
}
.shadow {
  min-width: 100%;
  min-height: 28px;
  height: 28px;
  background-image: url('img/shadow2.png');
  background-repeat: no-repeat;
  position: relative;
  top: -1px;
}
.blog_head h2 a {
  color: #252525;
  font-size: 20px;
  font-family: 'raleway';
}
.blog_head h2 {
  line-height: 25px;
  font-weight: 500;
}
.blog_head {
  margin-bottom: 12px;
  min-height: 60px;
  margin-top: 15px;
}
.blog_cont {
  font-size: 13px;
  font-family: 'Open Sans';
  color: #252525;
  font-weight: 400;
}
div#social_div {
  background-color: #f5f5f5;
}
.fp_social {
  width: 100%;
  float: left;
  padding: 15px;
}
.fp_social_heading {
  width: 100%;
  font-size: 24px;
  font-family: 'raleway';
  margin-bottom: 10%;
  font-weight: 500;
}
.fp_social_img img {
  width: 100%;
  max-width: 100%;
  height: 320px;
}
.fp_social_img {
  width: 100%;
  min-height: 305px;
  height: 305px;
}
.l-subfooter.at_top {
  background-color: #222222 !important;
  padding-top: 24px !important;
}
.l-subfooter.at_bottom {
  background-color: #000000 !important;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
.widget h4 {
  color: #fefefe !important;
  font-size: 24px !important;
  font-family: 'raleway' !important;
  font-weight: 500;
}
.widget h4 {
  color: #fefefe !important;
  font-size: 24px !important;
  font-family: 'raleway' !important;
  font-weight: 500;
  margin-bottom: 4%;
  border-bottom: 1px solid #686868;
  padding-bottom: 4%;
}
.w-copyright ,.l-subfooter.at_bottom a{
  font-size: 12px;
  color: #fefefe !important;
  font-family: 'Open Sans';
}
.l-subfooter.at_bottom .w-nav-anchor.level_1{
  margin: 0px 30px !important;
}
form#mc-embedded-subscribe-form {
    margin-top: 30px;
}
input#eemail_txt_email,input#mce-EMAIL {
  width: 95%;
  border: 1px solid #6e6e6e;
  border-radius: 3px;
  color: #636262;
  font-size: 13px;
  font-family: 'Open Sans';
}
.eemail_button {
  margin-top: 10%;
}
.clear {
    margin-top: 34px;
}
input#eemail_txt_Button,.clear input#mc-embedded-subscribe {
background-color: transparent;
    background-image: url(img/signup.png);
    border: 1px solid #c29818;
    font-size: 20px;
    font-family: 'raleway';
    font-weight: bold;
    color: #e7e7e7;
    padding: 8px 0px 8px 0px;
    width: 45%;
    line-height: 1.2;
    border-radius: 0px;
}
.l-subfooter-h .one-third {
  padding: 10px;
padding-bottom: 0px !important;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="date"]:focus, textarea:focus, select:focus, #bbpress-forums div.bbp-the-content-wrapper textarea:focus {
  box-shadow: 0 0 0 0px #ed8b1e !important;
}
a.ftitle {
  color: #fefefe !important;
  font-size: 13px;
  font-family: 'raleway';
  font-weight: bold;
}
.fposttitle {
  margin-top: 0%;
  padding-top: 12px;
  margin-bottom: 0px;
}
.fpostdate {
  margin-bottom: 0%;
}
span.fdate {
  color: #f2ab1a;
  font-size: 12px;
  font-family: 'Open Sans';
}
.lcp_catlist li {
  color: #ffffff;
}

.supporting_main {
  width: 100%;
  float: left;
  margin-top: 4%;
}
.supporting_one {
  width: 54%;
  float: left;
}
.supporting_two {
  width: 46%;
  float: left;
}
.sldr_title{
  display: none;
}
.testimonial_slider_wclass h4 {
  display: none;
}
.testimonial_slider {
  max-width: 100% !important;
    height: 285px;
  min-height: 285px !important;
}
.testimonial_wrapper {
  width: 100% !important;
    height: 250px !important;
  min-height: 250px !important;
}
.testimonial_slider_instance {
  width: 100% !important;
    height: 250px;
  min-height: 250px !important;
}
.testimonial_slideri {
  width: 100% !important;
    background-color: transparent !important;
    height: 250px;
  min-height: 250px !important;
}
.testimonial_slider__default .testimonial_by_wrap {
  width: 12% !important;
  margin-top: 2%;
}
.testimonial_slider__default .testimonial_quote{
  float: left !important;
  margin-top: 2%;
    width: 80% !important;
    height: 220px;
  min-height: 220px !important;
}
.testimonial_avatar img {
  border: 0px solid #ccc !important;
  width: 111px !important;
  max-width: 100% !important;
  min-height: 111px !important;
  height: 111px;
}
.testimonial_quote {
  font-size: 20px !important;
  line-height: 30px;
  font-style: normal !important;
  color: #fdfdfd !important;
  font-weight: 400 !important;
  font-family: 'Open Sans' !important;
}
.testimonial_by {
  font-size: 30px !important;
  color: #f6bd15 !important;
/*  position: absolute;
  bottom: -11%;
  left: 16.5%;*/
  margin-top: 2%;
  font-family: 'raleway' !important;
}
.test_list .testimonial_quote {
  color: #020202 !important;
}
.test_list .testimonial_slider {
    height: auto;
  min-height: 220px !important;
}
.re_listimg.imgone {
  margin-bottom: 9%;
}
.l-subfooter.at_top{
padding-top:0px !important;
}
ul.foot_ul {
  width: 70%;
}
li.foot_li {
  color: #ccc;
  padding: 2px 2px 15px 35px;
}
.foot_li.li_address {
  background-image: url(img/flocation.png);
  background-repeat: no-repeat;
  background-position: 0px 5px;
}
.foot_li.li_phone {
  background-image: url(img/fcall.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.foot_li.li_email {
  background-image: url(img/fmessage.png);
  background-repeat: no-repeat;
  background-position: 0px 2px;
}
.lcp_catlist {
  margin: 0px !important;
}
.lcp_catlist li {
  width: 100%;
  max-width: 265px;
  float: left;
  margin-right: 2.3% !important;
}
.lcp_catlist li:last-child {
  margin-right: 0px !important;
}
#facebooklikebox-2 h4 , #text-7 h4 , #text-8 h4{
  color: rgba(0, 0, 0, 0.59) !important;
  font-size: 24px !important;
  font-family: 'raleway' !important;
  font-weight: 500;
}
#widget div#header {
  display: none !important;
}
#widget div#footer {
  display: none;
}
hr.last {
  display: none;
}
/* Responsive code start */


/* Resonsive code for 1024 screen start */

@media only screen and (max-width : 1024px){

}

/* Resonsive code for 1024 screen end */


/* Resonsive code for 768 screen start */

@media only screen and (max-width : 768px){

.ways5 { 
	font-size: 46px;
}
.getintouch a:hover {
  font-size: 25px;
}
.getintouch a {
  font-size: 25px;
}
.os_headr {
  font-size: 40px;
}
.os_subhead {
  width: 42%;
}
.blog_img {
  text-align: center;
}
.shadow {
  display: none;
}
.testimonial_quote {
  font-size: 14px !important;
  line-height: 25px;
}
.re_list {
  width: 100%;
  float: left;
}
.re_listimg.imgone {
  width: 40%;
  float: left;
  margin-right: 5%;
}
.re_listimg.imgtwo {
  width: 42%;
  float: right;
}

}

/* Resonsive code for 768 screen end */


/* Resonsive code for 736 screen start */

@media only screen and (max-width : 736px){

.ways5{
  line-height: 45px;
}
.testimonial_by {
  font-size: 24px !important;
}
.test_list .testimonial_slider__default .testimonial_by_wrap {
  width: 22% !important;
  margin-top: 2%;
}
.test_list .testimonial_slider__default .testimonial_quote{
  width: 75% !important;
}

}

/* Resonsive code for 736 screen end */


/* Resonsive code for 667 screen start */

@media only screen and (max-width : 667px){

.testimonial_slider__default .testimonial_by_wrap {
  width: 22% !important;
  margin-top: 2%;
}
.testimonial_slider__default .testimonial_quote{
  width: 75% !important;
}
.test_list .testimonial_slider__default .testimonial_quote {
  width: 76% !important;
}

}

/* Resonsive code for 667 screen end */


/* Resonsive code for 600 screen start */

@media only screen and (max-width : 600px){

.testimonial_slider__default .testimonial_by_wrap {
  width: 20% !important;
  margin-top: 2%;
}
.testimonial_slider__default .testimonial_quote {
  width: 78% !important;
}

}

/* Resonsive code for 600 screen end */


/* Resonsive code for 568 screen start */

@media only screen and (max-width : 568px){



}

/* Resonsive code for 568 screen end */


/* Resonsive code for 414 screen start */

@media only screen and (max-width : 414px){

.ways5 {
  line-height: 30px;
  font-size: 34px;
}
.getintouch a {
  font-size: 12px;
}
.getintouch a:hover {
  font-size: 12px;
}
.testimonial_slider__default .testimonial_by_wrap{
  display:none;
}
.testimonial_slider__default .testimonial_quote {
  width: 100% !important;
}
.test_list .testimonial_slider__default .testimonial_quote {
  width: 100% !important;
}
.test_list .testimonial_slider__default .testimonial_by_wrap {
  display: none;
}
.testimonial_slideri {
  width: 100% !important;
  background-color: transparent !important;
  height: 250px;
  min-height: 250px !important;
}

}

/* Resonsive code for 414 screen end */


/* Resonsive code for 384 screen start */

@media only screen and (max-width : 384px){

.testimonial_slideri {
  min-height: 323px !important;
}

}

/* Resonsive code for 384 screen end */


/* Resonsive code for 375 screen start */

@media only screen and (max-width : 375px){



}

/* Resonsive code for 375 screen end */



/* Resonsive code for 320 screen start */

@media only screen and (max-width : 320px){

.supporting_one {
  width: 48%;
  float: left;
  margin-right: 4%;
}
.testimonial_slideri {
  min-height: 400px !important;
}

}

/* Resonsive code for 320 screen end */


/* Resonsive code for 240 screen start */

@media only screen and (max-width : 240px){

.ways5 {
  line-height: 20px;
  font-size: 18px;
  padding-bottom: 2%;
}
.getintouch a {
  font-size: 9px;
}
.getintouch a:hover {
  font-size: 9px;
}
.os_subhead {
  width: 85%;
}
input#eemail_txt_Button{
    font-size: 12px;
}
.testimonial_slideri {
  min-height: 667px !important;
}

}

/* Resonsive code for 240 screen end */



/* Responsive code end */
